## seclists-lite 2024.4

=== debian/changelog ===
seclists-lite (2024.4-0parrot1) lory-updates; urgency=medium

  * New upstream version 2024.4 

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Thu, 12 Dec 2024 15:49:33 +0100

seclists-lite (2024.3) testing; urgency=medium

  * Update to seclist 2024.4
  * Correct buildscript to make random temp build folder

 -- Aut0exec  <32361472+aut0exec@users.noreply.github.com>  Wed, 11 Dec 2024 18:43:17 +0000

seclists-lite (2024.2) testing; urgency=medium

  * Update to seclist 2024.2

 -- Aut0exec  <32361472+aut0exec@users.noreply.github.com>  Fri, 26 Jul 2024 11:27:03 +0000

seclists-lite (2024.1) testing; urgency=medium

  * Initial package creation

 -- Aut0exec  <32361472+aut0exec@users.noreply.github.com>  Fri, 24 Jun 2024 23:12:23 +0000
