=== debian/control ===
Source: seclists-lite
Section: utils
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Aut0exec
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.1
Homepage: https://www.owasp.org/index.php/Projects/OWASP_SecLists_Project

Package: seclists-lite
Architecture: all
Depends: ${misc:Depends}
Conflicts: seclists
Description: Minimal collection of multiple types of security lists
 seclists-lite is a collection of multiple types of lists used during security
 assessments. List types included are a small subset of the larger SecLists in
 order to provide common lists while saving disk space (approximately half the 
 size of the full seclists package).
 .
 The goal is to enable a security tester to pull this repo onto a new testing
 box and have access to a minimal collection of common lists that may be needed.
