=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/seclists-$1\.tar\.gz/ \
  https://github.com/danielmiessler/seclists/tags .*/v?(\d\S*)\.tar\.gz
